.c {
	text-align: center;
}

.l {
	text-align: left;
}

.r {
	text-align: right;
}

.j {
	text-align: justify;
}

.b {
	font-weight: bold;
}

.i {
	font-style: italic;
}

span.hl {
	font-weight: bold;
	color: #444;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.active, .active:hover, .active *, .active *:hover {
	cursor: default;
}

.clear, form br {
	display: block;
	clear: both;
	float: none;
	line-height: 0px;
	font-size: 0px;
}

.notext {
	line-height: 0px;
	font-size: 0px;
}

.noheight {
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	overflow: hidden;
}

.hidden {
	display: none;
}

.forcew {
	display: inline-block;
}
body.iframe_cont{
	margin-top:-17px;
}
body.iframe_cont2{
	margin-top:-17px;
}
.fondo {
	background:url(../../images/image%2044.png) no-repeat;
	width:935px;
	height:100%;
	position:relative;
	margin:0 auto;
	overflow:hidden;
	display:block;
	min-height:535px;
}
.fondo_3 {
	background:url(../../images/image%2049.png) no-repeat;
}
.fondo_4 {
	background:url(../../images/image%2060.png) no-repeat;
}
.iframe_principal{
	width:935px;
	height:547px;
	margin:0 auto;
	overflow:hidden;
}
#dim {
	min-width: 935px;
	overflow: hidden;
	max-height:610px;
	height:610px;
}
.up{
	margin-top:-16px;
}
.presentacion{
	margin:0 auto;
	width:740px;
}
.presentacion p{
	color:#FFF;
	font-family: 'edwardian_script_itcregular', Kunstler Script, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:71px;
	line-height:45px;
	letter-spacing:-1px;
	padding-top:10px;
}
.presentacion p.big{
	padding-top:250px;
}
.presentacion p.small{
	font-size:50px;
	float:right;
}
.presentacion p.small a:hover{
	color:#FFF;
	font-style:italic;
}
header {
	padding-bottom: 40px;
}

.page {
	position: relative;
	width: 900px;
	margin: 0px auto 50px auto;
	padding: 5px;
}

.bg {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: white;
	box-shadow: 0px 3px 15px -10px #000;
	-moz-box-shadow: 0px 3px 15px -10px #000;
	-webkit-box-shadow: 0px 3px 15px -10px #000;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
}

.inner {
	position: relative;
	padding: 45px 45px 85px 45px;
	box-shadow: 0px 0px 100px #f1f1f1 inset;
	background: white;
}

#doc_banner {
	margin: 100px 0px;
}

.inner a {
	border-bottom: 1px dotted #222;
}

.inner a:hover {
	color: #000;
	border-color: #000;
}

.inner h2.description a {
	color: #555;
	border-color: #555;
}

.inner h2.description a:hover {
	color: #111;
	border-color: #111;
}

h2.description {
	margin: 20px 100px 0px 30px;
	font-size: 15px;
	font-style: italic;
}
.page .inner p {
	margin-left: 30px;
}

.page .inner ul {
	margin: 20px 0px 0px 50px;
	list-style: circle;
}

.page .inner p {
	margin-top: 20px;
	list-style: circle;
}

.sep {
	width: 840px;
	height: 4px;
	margin: 50px 0px 0px -15px;
	background: url(../img/static.png) 0px -206px;
}

nav {
	margin-top: 30px;
}

nav span {
	margin-top: 10px;
	float: left;
	display: block;
	line-height: 80px;
	height: 80px;
	color: #555;	
	margin-right: 30px;
	font-size: 12px;
}

#kmlogo {
	background-position: 0px -80px;
}

#kmlogo:hover {
	background-position: 0px 0px;
}

#fblogo {
	background-position: -80px -80px;
}

#fblogo:hover {
	background-position: -80px 0px;
}

#cclogo {
	background-position: -160px -80px;
}

#cclogo:hover {
	background-position: -160px 0px;
}



body.dark {
	background: #2d2d2d none;	
}

body.dark * {
	text-shadow: none;
	color: #999;	
}

body.dark .page .bg {
	background: #222;
	box-shadow: 0px 3px 15px -5px #000;
	-moz-box-shadow: 0px 3px 15px -5px #000;
	-webkit-box-shadow: 0px 3px 15px -5px #000;
}

body.dark .page .inner {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: #111;
}

body.dark .inner a {
	color: #999;
	border-bottom: 1px dotted #555;
}

body.dark .inner a:hover {
	color: #bbb;
	border-bottom: 1px dotted #777;
}




.doc {
	margin-left: 155px;
	padding-bottom: 115px;
}

.doc h3 {
	margin-top: 100px;
}

.doc ul {
	margin: 10px 0px 0px 50px !important;
	list-style: upper-alpha !important;
}

.doc ul li {
	margin-bottom: 10px;
}

.doc ul li ul {
	margin: 10px 0px 15px 30px !important;
	list-style: decimal !important;
}

.doc ul li ul li {
	margin-bottom: 5px;
}



/* LayerSlider Layers and Sublayers unique styles */


#layerslider img,
#layerslider2 img {
	max-width: 100%;
}

#layerslider,
#layerslider2 {
	width: 100%; /* Ocupa el mayor área posible en desktop */
	height: 450px; /* Aumentamos la altura para que se vea más grande */
	margin: 8px auto 8px;
	margin-top: 0px; /* Eliminamos el margen negativo para que se centre mejor */
}

@media screen and (max-width: 748px) {
	#layerslider,
	#layerslider2 {
		max-width: 100%;
		height: 250px; /* Volvemos a la altura original en mobile */
		margin-top: -115px; /* Restauramos el margen negativo en mobile si es necesario */
	}
}

#fotogaleria{
	width: 403px; /*Tamaño del div*/
	height: 250px;
	margin: 9px auto 0px 518px;
	border-radius:5px;
	border:5px solid #FFF;
}
#fotogaleria.invertido{
	border:5px solid #000;
}
.cont_fotogaleria{
	display:none;
	width:100%;
	height:100%;
	overflow:hidden;
}
.cont_fotogaleria:first-child{
	display:block;
}

#invitacion{
	display:none;/*Oculta invitacion inicial*/
	width:430px;
	height:510px;
	overflow:hidden;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
	margin-left: 9px;
    margin-top: 9px;
	float:left;
	position:relative;
	z-index:4;
	background:#000;
	border-radius:5px;
}
#nav_invitacion{
	margin:0 auto;
	margin-top:185px;
	margin-left:25px;
	float:left;
	width:50px;
	height:100px;
	position:relative;
}
.flecha_up{
	background:url(../../images/arrowtop.png) no-repeat;
	opacity:0.5;
	width:40px;
	height:40px;
	position:relative;
	display:block;
}
.flecha_up:hover{
	opacity:0.7;
}
.flecha_down{
	background:url(../../images/arrowdown.png) no-repeat;
	opacity:0.5;
	width:40px;
	height:40px;
	position:relative;
	display:block;
	margin-top:20px;
}
.flecha_down:hover{
	opacity:0.7;
}
.scroll{
	overflow-x:hidden;
	overflow-y:hidden;
	width:106%;
	height:510px;
	position:relative;
}
.esquina{
	height:238px;
	width:215px;
	position:absolute;
	top:0;
	left:0;
	z-index:4;
	background-image:url(../../gallery/esquina.png);
}
.cont_inv{
	color:#FFF;
	width:430px;
	height:510px;
	overflow:hidden;
	text-align:right;
}
.up_background{
	/*margin-top:-50px;*/
}
#leaf1 {
	left: 110px;
	top: -110px;
}

#leaf2 {
	left: -20px;
	top: 230px;
}

#leaf3 {
	left: 500px;
	top: -200px;
}

#clouds {
	left: -100px;
	top: -100px;
}

#earth {
	left: 850px; /*Flota a la izquierda*/
	top: -67px;
}

#l5text1, #l5text2, #l5text3 {
	width: 120px;
	padding: 5px;
	text-align: center;
	color: #eee;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #000;
	background-color: rgba(255,255,255,.07);
	font-size: 17px;
	-webkit-transform: rotate(-30deg); 
	-moz-transform: rotate(-30deg);	
}

#l5text1 {
	left: 250px;
	top: 120px;
}

#l5text2 {
	left: 450px;
	top: 150px;	
}

#l5text3 {
	left: 620px;
	top: 150px;
}

.ls-active #earth {
	-webkit-transition: all 20s ease-in-out;
	-moz-transition: all 20s ease-in-out;
	-o-transition: all 20s ease-in-out;
	-ms-transition: all 20s ease-in-out;	
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}
@media (min-width: 769px) {
	.bb-custom-side.mobile-fix img {
		max-width: 100%;
	}
}

@media (max-width: 768px) {
	.mobile-fix {
		min-height: 45vh;
	}

	.agradecimiento {
		min-height: 100vh;
	}

	.pedida {
		min-height: 50vh !important;
	}

	.bb-item.no-mobile {
		display: none !important;
	}

	nav.no-mobile {
		display: none !important;
	}
}